.content {
    grid-area: c;
    width: 100%;
    margin: 0;
    padding: 0;
}



.intro_img {
    
    
    height: 400px;
    width: 100%;
}

.descriptionBlock{
    padding: 10px;
}
.profileInfo{
    
    font-size: 20px;
    color: white;
}
.userContacts{
    padding: 10px;
    font-size: 15px;
    color: wheat;
}
.status{
    color: rgb(255, 224, 45)
}

